forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From brond...@apache.org
Subject svn commit: rev 10455 - xml/forrest/trunk/src/documentation/content/xdocs
Date Fri, 30 Apr 2004 21:38:26 GMT
Author: brondsem
Date: Fri Apr 30 14:38:22 2004
New Revision: 10455

Modified:
   xml/forrest/trunk/src/documentation/content/xdocs/faq.xml
Log:
jetty requires java 1.4+

Modified: xml/forrest/trunk/src/documentation/content/xdocs/faq.xml
==============================================================================
--- xml/forrest/trunk/src/documentation/content/xdocs/faq.xml	(original)
+++ xml/forrest/trunk/src/documentation/content/xdocs/faq.xml	Fri Apr 30 14:38:22 2004
@@ -43,7 +43,8 @@
           of course for Java. In addition to all the Cocoon JARs, Forrest
           includes and uses its own version of Ant. The
           <link href="http://cocoon.apache.org/2.1/installing/requirements.html">Cocoon
requirements</link>
-          indicate that Java 1.3+ is required.
+          indicate that Java 1.3+ is required.  The 'forrest run' command uses
+          <link href="http://jetty.mortbay.org/">Jetty</link>, which requires
Java 1.4+.
         </p>
       </answer>
     </faq>

Mime
View raw message